Subject: Re: Submission of my P40
From: "Steve Bamford" <[email-masked]>
To: "Pablo Calcaterra" <[email-masked]>
Date: Mon, 15 Apr 2002 20:08:27 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Pablo Calcaterra 
  To: [email-masked] 
  Sent: Sunday, March 17, 2002 4:08 PM
  Subject: Submission of my P40

  Dear Steve:

  this is my P40 in 1/48 from OTAKI. It was called "London Pride" and belonged to Shark Squadron, 112 sqn RAF

  I built it straight from the box with some additions.

  AK 772 stayed in the squadron from March 1942 till 30 May 42 when it was shot down. Pilot this day was recently promoted Plt Off Burney, who had shot down 3 1/2 enemy planes before being killed in this Kittyhawk Mk1A.

  I cut each exhaust stacks separately and glued them to the engine to be able to display it in a realistic way, as the instructions say they must be glued to the interior of the engine capot. So if you follow Otaki's instructions, when you open the cowling the exhausts will still be in it instead of appearing on the engine!!!

  Seat arness are photoetched. Windshield and canopy are from Falcon.

  I added a piece of stretched sprue to the front of the bomb, as the percutors used were long to maximize the effect on the enemy. Otherwise, the sand would diminish the effect of the explosion.

  Roundels came from Aeromaster 48-057

  Paints are from the Humbrol range.

  Temperate camuflage can still be seen under the serial number AK772 (green), and the roundel on the left side of the fuselage was partly covered with sand paint. To get it right, I painted the decal first and then I applied it to the kit. (see picture)

  Nice kit, easy to build. My only complaints are the decals (yellowed carrier) and difficult to set, even using huge amounts of set solution (some silvering can still be seen).

  Thank to Juan Carlos Ostolaza for taking some pictures with his camera.
  Source: Shark Squadron, by Robin Brown.

------------------------------------------------------------------------------
  Obtenga el máximo provecho del Web. Descarga GRATUITA de MSN Explorer: http://explorer.msn.es/intl.asp#es